/* CSS Document */

body {
	background-color: #000000; /* #DFDFDF; #F2F2F2;*/
	margin: 0px;
}
body, p, td {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 24px;
	color: #80cd1d;
	margin: 0px;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

h2 {
	font-size: 24px;
	color: #d4171d;
	margin: 0px;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}
.highlighted {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

a:link, a:active, a:visited {
	color: #6aaf11;
}
a:hover {
	color: #000000;
}

#container {
	width: 936px;
}

#sitemap {
	width: 919px;
	font-size: 12px;
	color: #737373;
	padding: 2px 0px 2px 15px;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}
#sitemap a:link, #sitemap a:active, #sitemap a:visited {
	color: #737373;
	text-decoration: none;
}
#sitemap a:hover {
	color: #91af15;
}

#header {
	width: 940px;
	border: 2px solid #737373;
	border-bottom: 0px;
	background-color: #737373;
}
#header td {
}

#menu {
	border: 2px solid #737373;
	border-bottom: 1px solid #737373;
	border-left: 0px;
	background-color: #737373;
	font-weight: bold;
	font-size: 14px;
}

#menu td {
	height: 31px;
	width: 201px;
	border-right: 1px solid #737373;
}

#menu td a, #menu td a:link, #menu td a:active, #menu td a:visited {
	background-image: url(../images/menuopt_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block; 
	height: 26px;
	padding-top: 5px;
	padding-left: 40px;
	text-decoration: none;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

#menu td a:hover { 
	background-image: url(../images/menuopt_bg_hover.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF; 
	text-decoration: none;
} 

#submenu {
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	width: 202px;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}
#submenu table { 
	font-size: 14px;
	border: 1px solid #d4ee9c;
	border-bottom: 1px solid #d4ee9c;
}
#submenu td {
	height: 31px;
	width: 201px;
	border-right: 1px solid #d4ee9c;
	background-color: #d4ee9c;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

#submenu td a, #submenu td a:link, #submenu td a:active, #submenu td a:visited {
	background-image: url(../images/menu_members_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block; 
	height: 26px;
	padding-top: 5px;
	padding-left: 30px;
	text-decoration: none;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

#submenu td a:hover { 
	background-image: url(../images/menu_members_bg_hover.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF; 
	text-decoration: none;
} 


.login {
	width: 196px;
	height: 199px;
	border-right: 1px solid #737373;
	background-color: #f2f2f2;
	background-image: url(../images/login_bg.jpg);
	background-repeat: no-repeat;
}
.login th {
	padding: 30px 0px 0px 15px;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
}
.login th select {
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	font-size: 12px;
	border: 1px solid #a5acb2;
}
.login td {
	padding: 0px 0px 0px 15px;
	font-size: 11px;
}
.login td input {
	border: 1px solid #a5acb2;
}

#mid {
	width: 938px;
}

.midcontent {
	vertical-align: top;
	background-color: #e6e6e6;
}

.content {
}
.content td {
	font-size: 12px;
	vertical-align: top;
}
.content p {
	font-size: 12px;
}
.content ul {
	list-style-type: none;
}

#notice {
	width: 572px;
	font-weight: bold;
	text-align: center;
	margin-left: 20px;
	padding: 20px 40px;
	background-color: #c1c1c1;
	border: 1px solid #737373;
}

.employee {
	padding: 20px;
}
.employee em {
	color: #80cd1d;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
}
.employer {
	padding: 20px;
}
.employer em {
	color: #d4171d;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
}

.featured {
	/*
	background-image: url(../images/featuredclient_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;*/
	width: 148px;
	border-left: 2px solid #737373;
	background-color: #c1c1c1; /* #e5f8ff; */
	vertical-align: top;
	font-size: 12px;
	padding: 25px;
}

.featured a:link, .featured a:active, .featured a:visited {
	color: #02a4d0;
}
.featured a:hover {
	color: #8d8d8d;
}

.featureditem {
	width: 151px;
	border: 1px solid #8d8d8d;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
}
.featureditem th {
	color: #00adef;
	font-size: 11px;
	line-height: 14px;
}
.featureditem td {
	text-align: center;
	line-height: 14px;
}
.featureditem td p {
	padding: 3px;
	margin: 0px;
}


#footer {
	width: 100%;
	background-color: #535353;
	padding: 10px 0px 10px 0px;
}
#footer td {
	padding-left: 10px;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #f7f7f7;
	text-decoration: none;
	font-size: 14px;
}
#footer a:hover {
	color: #80cd1d;
	text-decoration: none;
	font-size: 14px;
}
#footertag {
	font-size: 11px;
	color: #8d8d8d;
	text-align: right;
	padding-right: 10px;
}
#footertag a:link, #footertag a:active, #footertag a:visited {
	color: #8d8d8d;
	text-decoration: none;
	font-size: 11px;
}
#footertag a:hover {
	color: #a9a9a9;
	text-decoration: none;
	font-size: 11px;
}

#submenu2 {
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	width: 202px;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}
#submenu2 table { 
	font-size: 14px;
	border: 1px solid #8d8d8d;
	border-bottom: 1px solid #8d8d8d;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}
#submenu2 td {
	height: 31px;
	width: 201px;
	border-right: 1px solid #8d8d8d;
	background-color: #8d8d8d;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

#submenu2 td a, #submenu2 td a:link, #submenu2 td a:active, #submenu2 td a:visited {
	background-image: url(../images/menu_employer_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block; 
	height: 26px;
	padding-top: 5px;
	padding-left: 30px;
	text-decoration: none;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

#submenu2 td a:hover { 
	background-image: url(../images/menu_employer_bg_hover.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF; 
	text-decoration: none;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
}

.form {
	border: 1px solid #80cd1d;
	background-color: #FFFFFF;
}
.form th {
	text-align: left;
	color: #FFFFFF;
	background-color: #80cd1d;
	padding-left: 7px;
	font-size: 14px;
}
.form input, .form textarea {
	border: 1px solid #737373;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
}

.empform {
	border: 1px solid #d4171d;
	background-color: #FFFFFF;
}
.divider {
	background-color: #d4171d;
	color: #d4171d;
	border: none;
}
.empform th {
	text-align: left;
	color: #FFFFFF;
	background-color: #d4171d;
	padding-left: 7px;
	font-size: 14px;
}
.empform input, .empform textarea {
	border: 1px solid #737373;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}

.empsearch {
	background-color: #d4171d;
	padding-left: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000;
	color: #FFFFFF;
}
.empsearch input, .empsearch textarea {
	border: 1px solid #737373;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.frmbutton {
	background-color: #DFDFDF;
	border: 1px solid #535353;
	padding: 4px 5px 4px 5px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	width: auto;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

.sitemap ul, .sitemap ul li {
	margin: 0px;
	padding: 0px;
}

.loginbtn {
	background-color: #b3d22f;
	color: #FFFFFF;
	border: 1px solid #595959;
	font-weight: bold;
	font-size: 12px;
	margin-top: 10px;
}

.home {
	background-image: url(/images/home-bg.gif);
	background-repeat: no-repeat;
	width: 658px;
	height: 386px;
	padding: 20px;
	margin-left: 20px;
}